prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libee
Description: event expression library, based on CEE ideas
Version: 0.4.1
Libs: -L${libdir} -lee -lm 
Cflags: -I${includedir}
